ja:
  js:
    grid:
      add_widget: 'ウィジェットを追加'
      remove: 'ウィジェットを削除'
      configure: 'ウィジェットの設定'
      upsale:
        text: "Some widgets, like the work package graph widget, are only available in the Enterprise edition."
        link: 'Enterprise edition.'
      widgets:
        missing_permission: "このウィジェットを観覧するために必要な権限がありません。"
        custom_text:
          title: 'カスタムテキスト'
        documents:
          title: 'ドキュメント'
          no_results: 'まだドキュメントはありません。'
        members:
          title: 'メンバー'
          no_results: '表示するメンバーはありません。'
          view_all_members: 'すべてのメンバーを表示'
          add: 'メンバー'
          too_many: '%{count} / %{total} メンバーを表示しています。'
        news:
          title: 'ニュース'
          at: '日時'
          no_results: '新しい報告はありません。'
        project_description:
          title: 'プロジェクトの説明'
          no_results: "説明はまだ記載されていません。 1つは「プロジェクト設定」で入力できます。"
        project_details:
          title: 'プロジェクトの詳細'
          no_results: 'プロジェクトにカスタムフィールドが定義されていません。'
        project_status:
          title: 'プロジェクトの進捗状況'
          not_started: '未着手'
          on_track: '順調'
          off_track: '脱線'
          at_risk: 'リスクあり'
          not_set: '未設定'
          finished: '完了しました'
          discontinued: '中止'
        subprojects:
          title: '子プロジェクト'
          no_results: '子プロジェクトはありません。'
        project_favorites:
          title: 'Favorite projects'
          no_results: 'You currently have no favorite projects. Click on the star icon in the project dashboard to add one to your favorites.'
        time_entries_current_user:
          title: '自分の作業時間'
          displayed_days: 'ウィジェットに表示される日数:'
        time_entries_list:
          title: '経過時間(過去7日)'
          no_results: '過去7日間の時間エントリはありません。'
        work_packages_accountable:
          title: "責任者であるワークパッケージ"
        work_packages_assigned:
          title: '担当しているワークパッケージ'
        work_packages_created:
          title: '自分が作成したワークパッケージ'
        work_packages_watched:
          title: '自分が見たワークパッケージ'
        work_packages_table:
          title: 'ワークパッケージの一覧'
        work_packages_graph:
          title: 'ワークパッケージのグラフ'
        work_packages_calendar:
          title: 'カレンダー'
        work_packages_overview:
          title: 'ワークパッケージの概要'
          placeholder: 'クリックして編集 ...'
